Retrieve MRR Schedule Entry
curl --request GET \
--url https://api.meetcampfire.com/rev/api/v1/mrr-schedules/{id}import requests
url = "https://api.meetcampfire.com/rev/api/v1/mrr-schedules/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.meetcampfire.com/rev/api/v1/mrr-schedules/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"contract": 123,
"contract_name": "<string>",
"month": "2023-12-25",
"created_at": "2023-11-07T05:31:56Z",
"last_modified_at": "2023-11-07T05:31:56Z",
"contract_line": 123,
"currency": "<string>",
"mrr_amount": 0,
"source": "CONTRACTED"
}Revenue
Retrieve MRR Schedule Entry
GET
/
rev
/
api
/
v1
/
mrr-schedules
/
{id}
Retrieve MRR Schedule Entry
Path Parameters
Response
200 - application/json
Base serializer that injects the request user's customer on create and restricts related-object querysets to the same customer.
Maximum string length:
3Required range:
-10000000000000 < x < 10000000000000CONTRACTED- ContractedMANUAL- Manual override
Available options:
CONTRACTED, MANUAL